Bug 243566 - audio/taglib: Update to 1.12b1 (fixes CVE-2018-11439)
Summary: audio/taglib: Update to 1.12b1 (fixes CVE-2018-11439)
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Many People
Assignee: freebsd-multimedia (Nobody)
URL: https://reviews.freebsd.org/D23260
Keywords: needs-qa, security
Depends on:
Blocks:
 
Reported: 2020-01-24 18:01 UTC by daniel.engberg.lists
Modified: 2020-05-02 17:01 UTC (History)
3 users (show)

See Also:
tcberner: maintainer-feedback-
koobs: merge-quarterly?


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description daniel.engberg.lists 2020-01-24 18:01:56 UTC
Created by request of mat@ and lwhsu@
See https://reviews.freebsd.org/D23260
Comment 1 Matthias Andree freebsd_committer 2020-03-24 21:47:10 UTC
Ping - Jason, Kubilay, is either of you pursuing this?
Comment 2 Tobias C. Berner freebsd_committer 2020-04-29 10:15:45 UTC
Maintainer Timeout
Comment 3 daniel.engberg.lists 2020-05-02 17:01:23 UTC
Committed in r533680